/*** LANDING PAGE */

body.landing-page{
	padding: 0px;
	margin:0px;
	background:#fff;
}

.landing-page .landing-top,
.landing-page .languages,
.landing-page .landing-bottom{
	position: relative;
	display:inline-block;
	width:100%;
    margin: 0;
	padding: 0;
	text-align:center;
}

.landing-page .landing-top img{
	width:100%;
}

.landing-page .languages {
	background:#242424;
	color:#fff;
	padding:60px 5%;
}

.landing-page .languages  h1{
	color:#fff;
	margin:0;
	padding:0px;
	padding-bottom:40px;
}

.landing-page a.region {
	position: relative;
    display: inline-block;
	padding: 0 1em;
	color:#fff;
	text-transform:uppercase;
}

.landing-page a.region:hover,
.landing-page a.region:focus {
	color:#f60;
}

.landing-page a.region::after{
	content: '';
	background: #7f7f7f;
	width: 1px;
	height: 1rem;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.landing-page a:last-child.region::after{
	background:none;
}

.landing-page .landing-bottom{
	background:#575656;
	color:#b8b8b8;
	padding:20px 5%;
}

.landing-page .landing-bottom .disclaimer{
	font-size:0.85em;
}







/**** HOMEPAGE ***/

/** CAROUSEL **/

.top-carousel-holder{
	width:100%;
	position: relative;
	overflow:hidden;
	background:#000;
}

.carousel-section{
	/**position:absolute !important;*/
	top:0px;
	left:0px;
	width:100%;
	display:none;
	z-index:2;
}

.carousel-sizer{
	position:relative;
	position:absolute;
	width:100%;
	z-index:1;
}

.carousel-item{
	width:100%;
	position:relative;
}
.carousel-holder{
	width:100%;
}

.carousel-box{
	display: inline-block;
    width: 100%;
    position: relative;
	padding-top:200px;
	padding-bottom:60px;
	margin-top:-250px;

	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 40%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(40%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 40%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 40%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 40%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 40%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );

}

.carousel-text{
	padding-bottom:30px;
	border-bottom:#7c7c7c solid 2px;

}

.carousel-title,
.carousel-copy,
.carousel-button{
	display:inline-block;
	width:100%;
}

.carousel-title{
	padding-bottom:0px;
}

.carousel-title h1{
    color: #fff;
	padding-right:50%;
	margin-top: 0px;
	margin-bottom: 15px;
}

.carousel-copy{
	width:100%;
	color: #fff;
	padding-right:50%;

}

.carousel-copy p {
    font-size: 1em;
	font-size: 1.125em;
    line-height: 1.4em;
    margin-bottom: 0em;
    text-transform: uppercase;
}

.carousel-button {
	background: #cd192d;
	margin: 0;
	margin-top: 1em;
	color: #fff;
	font-weight: 500;
	border: none;
	border-radius: 0;
	transition: all 0.35s;
	line-height: 1.2em;	
    font-size: 1em;
	font-size: 1.125em;
    padding: 0.5em 1em;
    text-shadow: none;
	text-align: center;
	text-transform: uppercase;
}

.carousel-button:hover,
.carousel-button:focus{
	background:#8f111f; 
	color:#FFF; 
}

.carousel-image{
	width:100%;
	display:block;
}

.carousel-image img{
	width:100%;
}

.carousel-link {
    display: table;
    width: 100%;
    height: 100%;
}

.carousel2 .carousel-box{
	width:30%;
	top:30px;
	left:60%;
}

.carousel2 .carousel-title,
.carousel2 .carousel-copy{
    color: #000;
}

.carousel-section .slick-next,
.carousel-section .slick-prev{
	background:none;
	background:#000;
	/**border-radius: 50%;**/
	width: 36px;
	height: 36px;
	opacity: 0.3;
}

.carousel-section .slick-next::before,
.carousel-section .slick-prev::before{
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
    content: "\f105";
	content: "\f054";
	opacity: 1;
	font-size: 14px;
}

.carousel-section .slick-prev::before{
	content: "\f104";
	content: "\f053";
}

.carousel-section .slick-prev:hover,
.carousel-section .slick-prev:focus,
.carousel-section .slick-next:hover,
.carousel-section .slick-next:focus
{
	background:#000;
	opacity: 0.6;
}

.carousel-section .slick-prev:hover:before,
.carousel-section .slick-prev:focus:before,
.carousel-section .slick-next:hover:before,
.carousel-section .slick-next:focus:before {
    opacity: 0.6;
}


@media (max-width: 1200px) {

	.carousel-box{
		padding-top: 100px;
		padding-bottom: 30px;
		margin-top: -150px;
	}

	.carousel-title h1{
    	font-size: 40px;
    	line-height: 1em;
    	padding-bottom:0em;
    	margin:0;
	}

	.carousel-copy p {
    	font-size: 0.8em;
    	line-height: 1.4em;
    	text-transform: uppercase;
	}

	.carousel-button {
    	font-size: 0.8em;
    	padding: 0.5em 1em;
		margin-top: 1em;
	}
}

@media (max-width: 900px) {
	.top-carousel-holder {
    	margin-bottom: 0px;
	}
	.carousel-box{
		padding-top: 100px;
		padding-bottom: 30px;
		margin-top: -100px;
	}
	.carousel-title h1{
    	font-size: 30px;
	}
}

@media (max-width: 800px) {

	.carousel-section{
		position:relative!important;
	}
	.carousel-sizer{
		display:none;
	}

	.carousel-box {
    	display: inline-block !important;
    	width: 100% !important;
    	background: #000;
    	position: relative !important;
    	top: 0px !important;
    	left: 0px !important;
		padding:0;
		padding-top:30px;
		margin:0;
	}
	.carousel-title {
    	width:100%;
	}
	.carousel-title h1,
	.carousel-copy{
		padding-right:0;
	}
	.carousel-copy {
    	width:100%;
	}

	.carousel-item .carousel-title,
	.carousel-item .carousel-copy p{
	   color: #fff  !important;
	}

	.slick-prev, 
	.slick-next {
		display:none !important;
	}

}

/** PANELS **/

.new-for,
.latest-news,
.bike-line-up {
	display:inline-block;
	width:100%;
	position:relative;
    padding: 60px 0px;
}

.new-for {
	background: #000;
}

.latest-news {
    background: #202020;
}

.bike-line-up {
    background: #fff;
}

.new-for h1,
.latest-news h1,
.bike-line-up h1{
	margin-top:0px;
	padding-top:0px;
}

.new-for h1,
.latest-news h1 {
	color:#fff;
}
.bike-line-up h1 {
	color:#000;
}

.grid-item{
	position: relative;
	display: inline-block;
	vertical-align: top;
	float: left;
    width: 23.5%;
	margin-right: 2%;
	height: auto;
	background: #fff;
	line-height: 0;
	margin-bottom:2%;
}

.grid-item:nth-child(4n) {
	margin-right: 0;
}

.bike-line-up .grid-item:nth-child(4n) {
	margin-right: 2%;
}

.bike-line-up .grid-item.nth-1,
.bike-line-up .grid-item.nth-2,
.bike-line-up .grid-item.nth-3,
.bike-line-up .grid-item.nth-5,
.bike-line-up .grid-item.nth-6,
.bike-line-up .grid-item.nth-7 {
	margin-right: 2%;
}

.bike-line-up .grid-item.nth-4,
.bike-line-up .grid-item.nth-8 {
	margin-right: 0%;
}

.latest-news .grid-item{
	display: inline-block;
	vertical-align: top;
	float: left;
    width: 32%;
	margin-right: 2%;
	height: auto;
	background: #fff;
	line-height: 0;
}

.latest-news .grid-item:nth-child(3n) {
	margin-right: 0;
}

.latest-news .grid-item:nth-child(4n) {
	margin-right: 2%;
}

.grid-item a{
	position: relative;
	display: inline-block;
    width: 100%;
    height: 100%;
	line-height: 1.42857em;
}

.grid-item-text {
    padding-left:15px;
	padding-right:15px;
	padding:15px;
}

.grid-item-text,
.grid-item img,
.grid-item h3,
.grid-item p,
.grid-item .link{
    width: 100%;
    position: relative;
	display:inline-block;
	color:#000;
}

.grid-item-text h3{
	margin-top:0px;
	padding-top:0px;
}

.grid-item p{
	font-family: "NotoSans-Regular", sans;
	line-height: 1.42857em;
}

.grid-item .link{
	padding:15px;
	padding-top:0px;
}

.grid-item a:hover img,
.grid-item a:focus img{
	opacity:0.9;
	transition: all 0.35s;
}

.grid-item a:hover .link,
.grid-item a:focus .link{
	color:#f60;
}

.grid-item .link::after {
	content: "\e94d";
	position: relative;
	font-family: "cta-icon" !important;
	font-size: 0.8em;
	margin-left: 8px;
}

.grid-item .bike-line-up-panel {
	width: 100%;
    position: relative;
	display:inline-block;
}

.grid-item .bike-line-up-panel a{
    display:inline-block;
    padding: 10px 15px;
    margin-bottom: 0px;
    color: #fff;
    background: #000;
}

.grid-item .bike-line-up-panel a .icon{
    font-size: 1em;
    float: right;
    margin-top: 2px;
}

.grid-item .bike-line-up-panel .dropdown-menu {
    top: 100%;
    margin-top: 0px;
    width: 100%;
    left: 0px;
    z-index: 1000;
    float: left;
    background: none;
    padding-top: 0px;
    padding-bottom: 10px;
    min-width: 0px;
}

.grid-item .bike-line-up-panel .dropdown-menu li {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.grid-item .bike-line-up-panel .dropdown-menu li a {
    background: rgba(0,0,0,0.9);
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
	font-family: "NotoSans-Regular",sans;
	white-space: pre-wrap;
}

.grid-item .bike-line-up-panel .dropdown-menu li a:hover,
.grid-item .bike-line-up-panel .dropdown-menu li a:focus{
    background: rgba(0,0,0,0.95);
    color:#f60;
}




#info-box-bike-line-up {
    position: relative;
    display: none;
	width:100%;
    background: #000;
    color: #fff;
    margin: 0px;
	margin-bottom: 2%;
	padding: 20px;
    clear: both;
    float: none;

	background: #fff;
    color: #000;
	border: #000 thin solid;
}

#info-box-bike-line-up .info-close {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 0px;
    background:none;
    color: #000;
	font-size:2em;

	position:absolute;
	top:10px;
	right:10px;
}

#info-box-bike-line-up h3,
#info-box-bike-line-up h2{
	color:#fff;
	color:#000;
}


/**** SET HEIGHTS NOW IN CSS ***/

.home .new-for .grid-item{
	height:400px;
}

.new-for-2020 .new-for .grid-item{
	height:480px;
}

.latest-news .grid-item{
	height:490px;
}

.latest-news .grid-item .listing-image{
	height: 300px;
	overflow:hidden;
}

.events .grid-item{
	height:440px;
}

.new-for .grid-item .link,
.latest-news .grid-item .link,
.events .grid-item .link{
	position:absolute;
	bottom:0px;
	left:0px;
}



@media (max-width: 1000px) {

	.grid-item,
	.bike-line-up .grid-item{
		width: 32%;
	}

	.grid-item:nth-child(3n){
		margin-right: 0%;
	}
	.grid-item:nth-child(4n){
		margin-right: 2%;
	}

	.bike-line-up .grid-item:nth-child(3n) {
		margin-right: 2%;
	}

	.bike-line-up .grid-item.nth-1,
	.bike-line-up .grid-item.nth-2,
	.bike-line-up .grid-item.nth-4,
	.bike-line-up .grid-item.nth-5,
	.bike-line-up .grid-item.nth-7 {
		margin-right: 2%;
	}

	.bike-line-up .grid-item.nth-3,
	.bike-line-up .grid-item.nth-6 {
		margin-right: 0%;
	}
}

@media (max-width: 767px) {
	.grid-item,
	.latest-news .grid-item{
		width: 49%;
	}

	.grid-item:nth-child(3n),
	.latest-news .grid-item:nth-child(3n){
		margin-right:2%;
	}

	.grid-item:nth-child(4n),
	.grid-item:nth-child(2n),
	.latest-news .grid-item:nth-child(4n),
	.latest-news .grid-item:nth-child(2n){
		margin-right:0%;
	}

	.bike-line-up .grid-item{
		width: 49%;
	}

	.bike-line-up .grid-item:nth-child(2n) {
		margin-right: 2%;
	}

	.bike-line-up .grid-item.nth-1,
	.bike-line-up .grid-item.nth-3,
	.bike-line-up .grid-item.nth-5,
	.bike-line-up .grid-item.nth-7 {
		margin-right: 2%;
	}

	.bike-line-up .grid-item.nth-2,
	.bike-line-up .grid-item.nth-4,
	.bike-line-up .grid-item.nth-6 {
		margin-right: 0%;
	}
}

@media (max-width: 450px) {
	.grid-item,
	.latest-news .grid-item {
		width:100%;
		padding:0;
		height:auto !important;
		margin-right:0%;
	}

	.new-for .grid-item .link,
	.latest-news .grid-item .link,
	.events .grid-item .link{
		position:relative;
	}

	.latest-news .grid-item .listing-image{
		height: auto;
	}

	.grid-item img {
		display:none;
	}

	.bike-line-up .grid-item{
		width:100%;
		padding:0;
		height:auto;
		margin-right:0%;
	}

	.bike-line-up .grid-item.nth-1,
	.bike-line-up .grid-item.nth-2,
	.bike-line-up .grid-item.nth-3,
	.bike-line-up .grid-item.nth-4,
	.bike-line-up .grid-item.nth-5,
	.bike-line-up .grid-item.nth-6
	.bike-line-up .grid-item.nth-7 {
		margin-right: 0%;
	}
}




/**** NEWS LISTING ***/

.newsfilterpage .content.right{
	padding-left:80px;
}

.newsfilterpage .filter-heading {
    background:none;
    color: #9e9b9b;
    padding: 0px;
	margin-bottom:20px;
	border:none;
}
.newsfilterpage .filtermenu {
    background: none;
    color: #000;
    margin-bottom: 20px;
}

.newsfilterpage .filter-clear,
.newsfilterpage .filtermenu .filter-heading,
.newsfilterpage .toggle-filter-heading,
.newsfilterpage .filter-other div,
.newsfilterpage .toggle-filter-section div{
    padding: 8px 0px;
    border-bottom: solid thin #ededed;
	background:none;
	font-family: "NotoSans-Bold",sans;
}

.newsfilterpage .toggle-filter-section div{
	font-family: "NotoSans-Regular",sans;
}

.newsfilterpage .toggle-filter-heading.toggleSign {
    background:none;
    border-bottom: solid thin #ededed;
	position:relative;
}

.newsfilterpage .toggle-clear,
.newsfilterpage .toggle-twistie{
	font-family: "NotoSans-Regular",sans;
    font-weight: normal;
}

.newsfilterpage .toggle-clear::after {
	content: "\e92c";
	font-size: 1em;
	font-family: "cta-icon" !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}

.newsfilterpage .toggle-twistie::after {
    content: "+";
    font-size: 1.3em;
    content: "\e920";
	font-size: 1.6em;
	content: "\e953";
	font-size: 1.2em;
	font-family: "cta-icon";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}

.newsfilterpage .toggleSign .toggle-twistie::after {
    content: "_";
    font-size: 1.3em;
    position: absolute;
    top: 0px;
	right:-3px;
	content: '\229D';
	font-size: 2em;
}

/****.newsfilterpage .filter-heading.all-toggle-filter-heading {
	color: #9e9b9b; 
	background-color: #dfdfdf;
	padding:10px;
}

.newsfilterpage .filter-heading.all-toggle-filter-heading .toggle-twistie::after {
    content: "\f078";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 0.7em;
    position: relative;
	top:0px;
	right:0px;
}****/

.newsfilterpage .toggle-clear:hover,
.newsfilterpage .toggle-clear:focus,
.newsfilterpage .toggle-twistie:hover,
.newsfilterpage .toggle-twistie:focus{
	color:#f60;
}

.newsfilterpage .filter-date input {
   border: solid thin #000;
}

.newsfilterpage p.news-message {
    color: #000;
}

.news-panel {
    margin-bottom: 40px;
    height: auto;
    background: none;
    float: left;
	padding:0;
    padding-bottom: 40px;
	color:#000;
	border-bottom: 2px solid #ededed;
}

.news-panel .listing-text {
    width: 55%;
    float: left;
}

.news-panel .listing-image {
    width: 40%;
    float: right;
    padding-left: 0px;
}

.news-panel .listing-text .news-listing-headline{
	font-family: "Freedom-Machine", sans-serif;
	text-transform: uppercase;
	letter-spacing: normal;
   	font-size: 24px;
	line-height: 26px;
	margin-bottom: 10px;
	color:#000;
}

.news-panel .listing-text .news-listing-date {
    color: #000;
    font-family: "NotoSans-Regular",sans;
    font-size: 11px;
}

.news-panel .listing-text .news-listing-abstract {
    color: #000;
    font-family: "NotoSans-Regular",sans;
    font-size: 1em;
}

.news-panel .listing-text .news-listing-readlink {
	font-family: "NotoSans-Bold",sans;
	text-transform: uppercase;
	margin-top:40px;
	color:#000;
}

.news-panel:hover .listing-text .news-listing-readlink,
.news-panel:focus .listing-text .news-listing-readlink,
.news-panel:hover .listing-text .news-listing-headline,
.news-panel:focus .listing-text .news-listing-headline{
	color:#f60;
}

.icon-circle-arrow-right::before {
    content: "\e94d";
    position: relative;
    font-family: "cta-icon" !important;
    font-size: 0.8em;
}

.newsfilterpage .filter-heading .toggle-icon{
	display:none;
}

.newsfilterpage .pageNav li a {
    color: #000;
    padding: 4px 8px;
}

.newsfilterpage .pageNav li a:hover, 
.newsfilterpage .pageNav li a:focus, 
.newsfilterpage .pageNav li a.active {
    color: #f60;
}

@media (max-width:767px){

	.newsfilterpage .filter-heading{
		color: #9e9b9b; 
		background-color: #dfdfdf;
		padding:10px;
		cursor: pointer; 
	}

	.newsfilterpage .filter-heading .toggle-icon{
		display:inline-block;
		float:right;
	}

	.newsfilterpage .filter-heading .toggle-icon::after {
    	content: "\f078";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 0.7em;
    	position: relative;
		top:0px;
		right:0px;
	}

	.newsfilterpage .filtermenu{
		display:none;
	}

	.newsfilterpage .content.right {
    	padding-left: 0px;
	}

}

@media (max-width:540px) {
	.news-panel .listing-text {
    	width: 100%;
	}
	.news-panel .listing-image,
	.news-panel .listing-text .news-listing-abstract,
	.news-panel .listing-text .news-listing-readlink{
    	display:none;
	}
	.news-panel .listing-text .news-listing-date{
    	font-size: 1em;
	}
}


/**** NEWS ARTICLES ***/


.news-articles .news-content{
	float:right;
}

.news-articles .news-files{
	float:left;
}

.news-articles .news-content{
	margin-bottom:40px;
}

.news-articles .news-files{
	margin-top: 20px;
	padding-right:80px;
}

.news-articles .news-content ul,
.news-articles .news-content ul li{
	margin-left: 0em;
	list-style-position: outside;
	padding-left: 1em;
}

.news-articles .news-content ul li{
	list-style: square;
	padding-left: 0.3em;
}

.news-articles .news-content ul.news-page-model-links,
.news-articles .news-content ul.news-page-model-links li{
	list-style: none;
	padding-left: 0;
}

/*** OLD STYLE NEWS GALLERY ***/

.news-articles .news-download-group{
	position:relative;
	margin-bottom:0px;
}

.news-articles .news-download-group a {
    display: block;
    padding: 5px 10px;
    margin-bottom: 20px;
    color: #fff;
    background: #f60;
	text-transform:uppercase;
}

.news-articles .news-download-group a .icon {
    font-size: 11px;
    float: right;
    margin-top: 2px;
}

.news-articles #newsdownloads.dropdown-menu {
    top: 100%;
    margin: 0px;
    width: 100%;
    left: 0px;
    z-index: 1000;
    float: left;
    background: none;
    padding-top: 0px;
    padding-bottom: 0px;
    min-width: 0px;
}

.news-articles #newsdownloads.dropdown-menu li {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.news-articles #newsdownloads.dropdown-menu li a {
    background: rgba(0, 0, 0, 0.9);
    margin:0px;
	width: 100%;
	font-size: 12px;
	white-space: pre-wrap;
}

.news-page-model-header {
	color:#9e9b9b;
	border-top: 2px solid #ededed;
	padding-top:30px;
	padding-bottom:10px;
}

.news-page-model-links a{
	color:#000;
}

.news-page-model-links a:hover,
.news-page-model-links a:focus {
	color:#f60;
}

.news-page-model-links a .icon-circle-arrow-right::before {
    padding-left:10px; 
}

@media (max-width:1100px) {
	.news-articles .news-files{
		padding-right:30px;
	}
}

@media (max-width:980px) {
	.news-articles .news-files,
	.news-articles .news-content{
		padding-right:0px;
		width:100%;
	}

	.news-articles .news-content{
		float:left;
	}

	.news-articles .news-files{
		float:right;
	}
}

/*** NEW FOR PAGE **/

body.highlights {
	background:#000;
}



/** ARCHIVE CONTENT PAGES **/

body.archive {
	background: #000;
}

.archive h1 {
	color:#fff;
}

.archive .grid-item{
	background: #fff;
	padding:10px;
}

.archive .grid-item h3,
.archive .grid-item p{
	color:#000;
}

.archive .grid-item:nth-child(4n) {
	margin-right: 0%;
}

.archive .grid-item .archive-panel {
	width: 100%;
    position: relative;
	display:inline-block;
	margin-bottom:70px;
}

.archive .grid-item a{
    display:inline-block;
    padding: 10px 15px;
    margin-bottom: 0px;
    color: #fff;
    background: #000;
    background: #f60;
}

.archive .grid-item a.archive-list-select{
	height:auto;
	background:#000;
	background: #f60;
}

.archive .grid-item a .icon{
    font-size: 1em;
    float: right;
    margin-top: 2px;
}

.archive .grid-item .dropdown-menu {
    top: 100%;
    margin-top: 0px;
    width: 100%;
    left: 0px;
    z-index: 1000;
    float: left;
    background: none;
    padding-top: 0px;
    padding-bottom: 0px;
    min-width: 0px;
	background:#fff;
}

.archive .grid-item .dropdown-menu li {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.archive .grid-item .dropdown-menu li a {
    background: rgba(0,0,0,0.9);
	background: rgba(0,0,0,0.95);
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
	font-family: "NotoSans-Regular",sans;
	white-space: pre-wrap;
}

.archive .grid-item .dropdown-menu li a:hover,
.archive .grid-item .dropdown-menu li a:focus{
    background: rgba(0,0,0,0.95);
	background: rgba(0,0,0,0.9);
    color:#f60;
}

.archive .grid-item{
	height:360px;
}

.archive .grid-item a.archive-list-select{
	position:absolute;
	bottom:0px;
	left:0px;
}

@media (max-width: 1200px) {
	.archive .grid-item{
		height:450px;
	}
}

@media (max-width: 1000px) {
	.archive .grid-item{
		height:450px;
	}
}

@media (max-width: 1000px) {
	.archive .grid-item{
		width: 32%;
	}

	.archive .grid-item:nth-child(4n) {
		margin-right: 2%;
	}

	.archive .grid-item:nth-child(3n) {
		margin-right: 0%;
	}
}

@media (max-width: 767px) {
	.archive .grid-item{
		width: 49%;
	}

	.archive .grid-item:nth-child(3n) {
		margin-right: 2%;
	}

	.archive .grid-item:nth-child(2n) {
		margin-right: 0%;
	}
}

@media (max-width: 450px) {
	.archive .grid-item{
		width:100%;
		/**padding:0;**/
		height:auto;
		margin-right:0%;
	}
}


/**** MOTORCYCLES OVERVIEW PAGE **/

.motorcycles .bike-line-up{
	padding-top:0px;
}

.motorcycles .bike-line-up h1{
	margin-top: 20px;
}

.motorcycles .bike-line-up #file-downloads{
	display:inline-block;
	width:100%;
	margin-bottom:30px;
	padding:15px;
	background:#ededed;
}

.motorcycles .bike-line-up #file-downloads h3{
	margin-top:0;
	padding-top:0;
	display:inline-block;
	width:100%;
}

.motorcycles .bike-line-up .download-column{
	padding-right:10px;
	word-wrap: anywhere;
}

.motorcycles .bike-line-up .download-column a{
	display:inline-block;
	width:100%;
}



/**** BIKE PAGES ***/

/** TOP **/

.modelpage #main{
	position:relative;
}

.modelpage #mainImage{
	width: 100%;
}

.modelpage .fullwidth-image-container {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    /**overflow: hidden;**/
}

.modelpage .fullwidth-image-container {
    /***max-width: 1903px !important;**/
    display: inline-block;
	width: 100%;
}

.modelpage .fullwidth-image-container img {
    width: 100%;
    height: auto;
}

/** PAGE MENU **/

.modelpage #pagemenufix{
	z-index:998;
	position:relative;
	background: #000;
}

.modelpage #pagemenu {
    padding: 10px 0px;
	background: #000;
}

.modelpage #pagemenu a { 
	color:#fff;
	display:inline-block;
	padding:12px 10px;
	text-transform:uppercase;
}

.modelpage #pagemenu a:first-child {
    padding-left:0px;
}

.modelpage #pagemenu span { 
	color:#fff;
}

/** PAGE CONTENT **/

.modelpage .content {
	padding-left: 0px;
    padding-right: 60px;
	margin-top:30px;
}

.modelpage .content .sidemenu {
	padding-right: 0px;
}

.modelpage .left {
    float: left;
}

.modelpage .right {
    float: right;
}

.modelpage #headingMobile, 
.modelpage #pagemenu .mobile,
.modelpage #Downloads .toggle-heading, 
.modelpage #News .toggle-heading,
.modelpage #FurtherLinks .toggle-heading,
.modelpage #RelatedModels .toggle-heading{
	display:none;
}

.modelpage #headingDesktop, 
.modelpage #pagemenu .desktop{
	display:block;
}

/** TOGGLES **/

.modelpage .toggle-heading {
	padding-bottom:10px;
	border-bottom: solid thin #575656;
	cursor: pointer;
	margin-top:20px;
	margin-bottom:10px;
}

.modelpage .toggle-heading .toggle-twistie{
	position:relative;
	display:inline-block;
	float:right;	
	margin-top: 6px;
}
.modelpage .toggle-heading .toggle-twistie:after{
	content: "\e953";
	font-size: 0.7em;
	font-family: "cta-icon";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}
.modelpage .toggle-heading.toggleArrow .toggle-twistie{
	margin-top: 0px;
}
.modelpage .toggle-heading.toggleArrow .toggle-twistie:after{
	content: '\229D';
	font-size: 1.1em;
	position: absolute;
	right: -3px;x
}

.modelpage #InBrief,
.modelpage #KeyData,
.modelpage #Customised,
.modelpage #Gallery,
.modelpage #Video,
.modelpage #Downloads,
.modelpage #News,
.modelpage #FurtherLinks,
.modelpage #RelatedModels{
    width: 100%;
    display: inline-block;
}

/*** IN BRIEF **/

.modelpage .brief ul, 
.modelpage .brief ul li { 
	list-style-position:outside;
	padding-left:1em; 
}

.modelpage .brief ul li { 
	padding-bottom:1em; 
}

/*** CUSTOMISED IMAGE (PA) **/

.modelpage .customised img{
	width:100%;
	margin-bottom:10px;
}

/*** SPECS **/

.modelpage div.csv-table h2 a.no-link {
	color:#000;
	font-family: "NotoSans-Bold",sans;
	font-family: "NotoSans-Regular",sans;
	font-size: 14px;
}

.modelpage .table-bordered > tbody > tr > td:first-child, 
.modelpage .table-bordered > tbody > tr > th:first-child, 
.modelpage .table-bordered > thead > tr > th:first-child{
	width:40%;
}

/** SIDE MENU **/

.modelpage .sidemenu h3 {
    color: #9e9b9b;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 5px;
}

.modelpage .sidemenu div:first-child h3{
    margin-top: 0px;
}

/***.modelpage .sidemenu .minigallery .epa-item-thumb .thumb-holder {
    height: 90px;
}***/

.modelpage .sidemenu a.side-link,
.modelpage .sidemenu a.btn{
	white-space: normal;
    color: #000;
    text-decoration: none;
	display: inline-block;
    width: 100%;
	padding:0;
	padding-bottom:5px;
	text-align:left;
	background:none;
	border:none;
	border-bottom: thin solid #ededed;
	cursor: pointer;
	text-transform:uppercase;
	margin-top:10px;
}

.modelpage .sidemenu a p {
	max-width:80%;
	margin: 0px;
    padding: 0px;
	display: inline-block;
}

.modelpage .sidemenu a span {
	display: inline-block;
	float:right;
}

.modelpage .sidemenu a:hover, 
.modelpage .sidemenu a:focus {
    color: #f60;
	background:none;
    text-decoration: none;
}

.icon-download-alt::before,
.icon-download::before{
    content: "\e92a";
	font-size: 1em;
	font-family: "cta-icon" !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin-top:5px;
}


/*** TOP OVERLAY ITEMS **/

/*** LHS **/

.modelpage #mainImageExtras{
	padding-top:20px;
}

.modelpage .overlay-box {
    position: absolute;
    z-index: 800;
    background:none;
	margin: 0px;
	padding: 0px;
}

.modelpage .overlay-box .familylogo-container{
	display:inline-block;
}

.modelpage .overlay-box .familylogo-container img{
	display:inline-block;
	width:80%;
}

/*** HEADING ***/

.modelpage .overlay-box #headingDesktop h2{
	margin: 0;
	padding:0;
	margin-top:10px;
	color: #f60;
	font-size:46px;
}

.modelpage .overlay-box h2 span.bike-sub-heading{
	font-size: 20px;
}

/*** RHS **/

.modelpage .overlay-box-right{
	position: absolute;
    z-index: 802;
    background:none;
	margin: 0px;
	padding: 0px;
	right:0px;
	width:100%;
	/*** HEIGHT SET BY JAVASCRIPT **/
}

.modelpage .overlay-box-right .bike-status-image {
    position: absolute;
    top: 20px;
    right: 0px;
	text-align: right;
	margin-right:20px;
}

.modelpage .overlay-box-right .bike-logo-image{
	position: absolute;
    bottom: 20px;
    right: 0px;
	text-align: right;
}

.modelpage #mainImageExtras .container{
	position:relative;
}

.modelpage.spotlight #headingDesktop h2{
	margin-left: 20px !important;
}

/**** SCREEN SIZING ***/

@media (max-width:992px) {
	.modelpage .container{
		padding-left:20px;
		padding-rightt:20px;
	}

	.modelpage .overlay-box #headingDesktop h2{
		font-size: 30px;
	}
	.modelpage .overlay-box-right .bike-status-image {
    	top: 0px;
	}
}

@media screen and (max-width: 767px){

	/**.modelpage.spotlight #main .overlay-box h2 span,
	.modelpage.spotlight #main #headingMobile h2 span{
		margin-left:0px !important;
	}***/

	.modelpage #mainImageExtras {
    	padding-top: 0px;
	}

	.modelpage #headingDesktop, 
	.modelpage #pagemenu .desktop,
	.modelpage .minigallery,
	.modelpage .toggle-section{
		display:none;
	}

	.modelpage #headingMobile, 
	.modelpage #pagemenu .mobile,
	.modelpage #Downloads .toggle-heading,
	.modelpage #News .toggle-heading,
	.modelpage #FurtherLinks .toggle-heading,
	.modelpage #RelatedModels .toggle-heading{
		display:block;
	}

	.modelpage .sidemenu h3 {
		display:none;
	}

	.modelpage #pagemenu .mobile .page-items{
		display:none;
	}

	.modelpage #headingMobile {
		z-index:999;
		position:relative;
		background:#000;
		padding:10px;

		background:#fff;
		padding:0px;
	}

	.modelpage #headingMobile h2 {
		color: #fff;
		color: #f60;
	}

	.modelpage.spotlight #headingMobile h2,
	.modelpage.spotlight #headingMobile h2 span{
		color: #000 !important;
		margin-left: 0px !important;
	}

	.modelpage .overlay-box .familylogo-container img {
    	width: 50%;
	}
	.modelpage .overlay-box-right .bike-logo-image img,
	.modelpage .overlay-box-right .bike-status-image img{
    	width: 50%;
	}

	.modelpage #pagemenu {
		padding-left:0px;
		padding-right:0px;
	}

	.modelpage #pagemenu .mobile span { 
		display:none;
	}

	.modelpage #pagemenu .mobile a.jumpto {
  		border:none;
	}
	.modelpage #pagemenu .mobile a.jumpto .icon-chevron-right{
		padding-left:5px;
		font-weight:normal;
	}
	.modelpage #pagemenu .mobile a {
		display:inline-block;
		width:100%;
		border:none;
		padding-right:0px;
		padding-left:0px;
	}

	.modelpage #pagemenu .mobile a:hover,
	.modelpage #pagemenu .mobile.active a.jumpto{
		color:#f60;
		text-decoration:none !important;
	}

	.modelpage .sidemenu {
    	padding-left: 0px;
		margin-top:0px;
	}

	.modelpage .content{
		padding-right: 20px; /** set to 60 for desktop **/
	}

}


/** Bike Adujustments */
.modelpage.livewire .overlay-box .familylogo-container img {
    width: 70px;
	height:70px;
}




/**** EVENTS LANDING PAGE ***/

.event {
	background: #000;
}
.event h1 {
	color:#fff;
}

/** for old event pages **/
.modelpage #info-box {
    position: relative;
    display: none;
    background: #222;
    color: #fff;
    min-height: 160px;
    margin: 5px;
    clear: both;
    float: none;
    padding: 20px;
}


/**** CONTACTS ***/

.contacts h2 a.no-link{
	color:#000 !important;
	font-size: 14px;
	cursor:default;
}


/**** SEARCH ***/

.search h2{
	font-family: "NotoSans-Regular",sans;
	font-size:20px;
}

.search .sisea-highlight {
    color: #9e9b9b;
    font-size: 1em;
	font-weight: normal;
	padding-right: 2px;
	padding-left: 2px;
	font-family: "NotoSans-Bold",sans;
}


.search-results-list .search-result {
    padding: 0px;
    border-top: 1px solid #ededed;
    margin: 0px;
	padding-top:15px;
	margin-bottom:15px;
}

.search-results-list .search-result h3{
    font-size:1em;
	margin-top:0em;
	margin-bottom:0em;
}

.search .search-pager {
    padding-top: 10px;
    text-align: right;
    border-top: 1px solid #ededed;
}

.search .search-pager .pagination > li {
    display: inline-block;
	margin:0px;
}


#main .pagination > li{
	margin-left: 0px;
}

.pagination > li > a {
  	color: #000;
    padding: 4px 5px;
	font-size:1em;
	background:none;
    border: none;
	float: none;
}

.pagination > li > a:hover,
.pagination > li > a:focus{
	background:none;
    border: none;
	color:#f60;
}

.pagination > li.active > a, 
.pagination > li.active > span, 
.pagination > li.active > a:hover, 
.pagination > li.active > span:hover, 
.pagination > li.active > a:focus, 
.pagination > li.active > span:focus {
    z-index: 2;
    color:#f60;
    background:none;
    border: none;
    cursor: default;
}


.pagination > li:first-child > a, 
.pagination > li:first-child > span {
    margin-left: 0px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.pagination-sm > li:first-child > a, 
.pagination-sm > li:first-child > span {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.pagination-sm > li:last-child > a, 
.pagination-sm > li:last-child > span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.pagination > li:last-child > a, 
.pagination > li:last-child > span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.search  .search-pager p {
    margin-bottom: 10px;
}

/**** 404 TYPE PAGES ****/

#main.generic{
	padding-top:20px;
}

#main.generic .form-horizontal{
	width:400px;
	background:#000;
	color:#fff;
	padding:15px;
}
#main.generic .form-horizontal .form-group {
    margin:0px;
	margin-bottom:10px;
}
#main.generic .form-horizontal .control-label {
    text-align: left;
	margin-right:20px;
}

#main.generic .form-horizontal .btn-primary {
    color: #000;
    background-color: #fff;
    border:thin solid #fff;
	margin-left:20px;
	border-radius:0px;
}

#main.generic .form-horizontal .btn-primary:hover,
#main.generic .form-horizontal .btn-primary:focus{
    color: #fff;
    background-color: #000;
}

#main.generic .form-horizontal .form-control {
    display: block;
    width: 100%;
    color: #000;
    vertical-align: middle;
    background-color: #ffffff;
    border:none;
    border-radius: 0px;
}

/*****
GREY BUTTON
color: #9e9b9b !important; 
background-color: #dfdfdf !important;

***/

/*****
PERSONALIZED ASSETS PAGE
******/
.fda-page .modelpage .brief li {
	padding-bottom:0px;
}